DSA-4496-1

NameDSA-4496-1
Descriptionpango1.0 - security update
SourceDebian
ReferencesCVE-2019-1010238

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
pango1.0 (PTS)buster1.42.4-6vulnerable
buster (security)1.42.4-7~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
pango1.0sourcebuster1.42.4-7~deb10u1

Search for package or bug name: Reporting problems